# Get Organization Balances

Get the balance of an organization

Endpoint: GET /v2/balances
Version: 2.0
Security: TokenAuth

## Query parameters:

  - `currencyCode` (string)
    The currency code to be used for the fiat value. When omitted, 'USD' will be used.

## Response 200 fields (application/json):

  - `currencyCode` (string, required)
    The currency code to be used for the fiat value. When omitted, 'USD' will be used.
    Example: "USD"

  - `aggregatedFiatValue` (string)
    The aggregated fiat value of the organization's balances
    Example: "100.00"

  - `balances` (array)

  - `balances.vaultId` (string)
    The vault ID that the connection is associated with
    Example: "ce4918bf-a199-4ce2-85a3-d0d296855384"

  - `balances.aggregatedFiatValue` (string)
    The aggregated fiat value of the vault
    Example: "100.00"

## Response 400 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (array)

  - `details.@type` (string)


